Subject: [nemo] changes from Erik's comments

From: Vijay Devarapalli <[email-masked]>
Date: Tue, 26 Oct 2004 15:43:44 -0700

hi all,

a number of changes have been made to the Basic support
protocol to address Erik's comments. most of them are
minor involving adding text to clarify/explain things
better.

the draft with the changes can be found at 
http://people.nokia.net/vijayd/nemo/draft-ietf-nemo-basic-support-pre04.txt
with a diff from version 3 at 
http://people.nokia.net/vijayd/nemo/3to4_diff.html

I havent yet addressed the one issue on including prefixes
in the Binding Ack. I see this as a bigger change than
the others. I have created a separate issue for it.
Issue 44 at http://people.nokia.net/vijayd/nemo/issues.html.
I will send a separate mail on that.

Vijay